﻿.nav-back-rep {
    background:#20306c!important;
    
}
.login{
background :#20306c!important;
}
.ex-button-color{background-color:#f59e0f !important; background-image:linear-gradient(to bottom, #f59e0f, #f59e0f) !important;}
/*.ex-button-color:hover {background-color:#505050 !important; background-image:linear-gradient(to bottom, #545454, #505050) !important;}*/